Name:           hunspell-grc
Summary:        hunspell dictionaries for Ancient Greek
Version:        2.1.5
Release:        18
Source:         https://downloads.sourceforge.net/project/aoo-extensions/2313/1/grc.oxt
URL:            http://www.himeros.eu/
License:        GPL+ or LGPLv2+
BuildArch:      noarch
Requires:       hunspell
Supplements:    (hunspell and langpacks-grc)

%description
hunspell dictionaries for Ancient Greek

%prep
%autosetup -c -p 1

%build

%install
install -D -p dictionaries/grc_GR.aff $RPM_BUILD_ROOT/%{_datadir}/myspell/grc.aff
install -D -p dictionaries/grc_GR.dic $RPM_BUILD_ROOT/%{_datadir}/myspell/grc.dic


%files
%doc LICENSES-en.txt
%{_datadir}/myspell/*

%changelog
* Wed Apr 15 2020 Shuaishuai Song <songshuaishuai2@huawei.com> - 2.1.5-18
- package init
